a:link { text-decoration:none; font-weight:bold; color:#800000; }
a:visited { text-decoration:none; font-weight:bold; color:#004080; }
a:active { text-decoration:none; font-weight:bold; color:#004080; }
body { background-color:#FFFFFF; font-size:12pt; color:#000000; font-family:Arial,Helvetica,sans-serif; }
tr { vertical-align:top; }
img { width:45mm; heighth:65mm; text-align:right; }